:root {
  --bg-banner: #c27ca1;
  --text-banner: #22000b;
  --bg-color: #8fafb3;
  --title-color: #13565e;
  --border-color: #dce5e5;
  --card-topic-color: #7f8382;

  --font-title: Arial;
  --font-text: Georgia;

  --content-width: 800px;

  --shadow-color: 180deg 15% 88%;
  --box-shadow: 0.3px 0.5px 0.9px hsl(var(--shadow-color) / 0),
    1px 2.1px 3.5px hsl(var(--shadow-color) / 0.12),
    2px 4.1px 6.8px hsl(var(--shadow-color) / 0.23),
    4.1px 8.3px 13.9px hsl(var(--shadow-color) / 0.35);
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: var(--title-color);
  background: linear-gradient(var(--bg-color), white 75%);
  background-size: auto 50%;
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
}

a {
  color: var(--title-color);
}

.section {
  border-bottom: 2px dotted var(--border-color);
  background-clip: padding-box;
  padding-left: 40px;
  padding-right: 40px;
}

.sectionContent {
  max-width: var(--content-width);
  margin: auto;
  padding: 40px 0;
}

@media (max-width: 500px) {
  .section {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.banner {
  background: var(--bg-banner);
  color: var(--text-banner);
  text-align: center;
  padding: 15px;
}

@media (max-width: 500px) {
  .banner {
    font-size: 14px;
  }
}

header .text {
  padding: 70px 0 30px 0;
}

header .text h1 {
    font-family: var(--font-title);
  font-weight: 700;
  font-size: 50px;
  line-height: 60px;
    text-transform: uppercase;
      margin-bottom: 15px;
}

header .text h3 {
  font-family: var(--font-title);
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom: 70px;
  border-bottom: 2px solid var(--title-color)

}

header.section {
  border-bottom: 0;
}



@media (max-width: 500px) {
  header .text {
    padding: 50px 0 10px 0;
  }

  header .text h3 {
    font-size: 15px;
    margin-bottom: 0;
    padding-bottom: 50px;
  }

  header .text h1 {
    font-size: 35px;
    line-height: 35px;
  }
}

@media (max-width: 380px) {


  header .text h1 {
    font-size: 30px;
    line-height: 40px;
  }
}

.cards {
  display: grid;
  gap: 20px;
  margin: auto;
  font-family: var(--font-title);
  grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 800px) {
  .cards {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 500px) {
  .cards {
    grid-template-columns: repeat(1, 1fr);
  }
}

.cards .card {
  border: 1px solid var(--border-color);
  padding: 20px;
  border-radius: 10px;
  box-shadow: var(--box-shadow);
  background: white;
}

.cards .card .topic {
  text-transform: uppercase;
  color: var(--card-topic-color);
  font-size: 10px;
  margin-bottom: 12px;
}

.cards .card .title {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}

.imageText {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.imageText .image img {
  display: block;
  object-fit: cover;
  object-position: right;
  width: 100%;
  height: 100%;
}

.imageText .title {
  font-family: var(--font-title);
  font-weight: 700;
  font-size: 35px;
  line-height: 27px;
  margin-bottom: 35px;
}

.inverse .imageText .text {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}

.imageText .description {
  line-height: 22px;
}

.imageText .description .bold {
  font-weight: 700;
}

@media (max-width: 500px) {
  .imageText {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .imageText .title {
    font-size: 30px;
    margin-bottom: 30px;
  }

  .imageText .description {
    font-size: 14px;
  }

  .inverse .imageText .text {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
}

footer {
  margin-bottom: 20px;
}

footer .impressum {
  color: var(--text-banner);
  font-size: 12px;
}
